Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3779 - lilo hangs when booting to other OS
Summary: lilo hangs when booting to other OS
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo
Version: 6.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-28 18:13 UTC by bushsm
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-20 15:20:45 UTC


Attachments (Terms of Use)

Description bushsm 1999-06-28 18:13:40 UTC
I installed Red Hat linux 6.0 on top of Win 98. When
prompted where the boot loader should reside I chose the
Master boot loader. Then when I was prompted to choose
other operating systems to boot to, I selected Win 98. Now
when I choose to boot 98 at the LILO prompt the system
begins the process and then hangs. LILO will successfully
boot up Linux, but not WIN98.

Comment 1 David Lawrence 1999-07-13 20:15:59 UTC
Did you use any special partitioning software to install the windows
98 originally such as System Commander or Partition magic?

Comment 2 Cristian Gafton 1999-09-20 15:20:59 UTC
Closed dues to lack of feedback.


Note You need to log in before you can comment on or make changes to this bug.